DCMTK - Conformance #1031

Supplement 223: Repository Query, Inventory 10D, and Related Services (Final Text)

2022-07-20 10:04 - J6rg Riesmeier

Status: Closed

Priority: Normal

Assignee: Jorg Riesmeier

Category: Library and Apps

Target version: 3.6.8

Module: dcmdata, demnet, demqrdb...

Operating System:

Start date:
Due date:
% Done:

Estimated time:

Compiler:

2022-07-20

100%
5:00 hours

Description

Add minimal support for Supplement 223, i.e. UIDs, Attribute Tags, Directory Record Types, etc.

History

#1 - 2023-01-10 17:40 - JO6rg Riesmeier
- Status changed from New to Closed

- Assignee set to Jérg Riesmeier

- % Done changed from 0 to 100

- Estimated time set to 4:00 h

Closed with commit a415c8be4 and 4f0cb4c58.

#2 - 2023-01-11 12:04 - J6rg Riesmeier
- Estimated time changed from 4:00 h to 5:00 h
